.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 739px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 739px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 508px;
  height: 333px;
  margin: 19px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: -333px 538px 0 0;
}

.u-section-1 .u-image-2 {
  width: 336px;
  height: 256px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: -256px 0 0 366px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1247px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1247px;
  }

  .u-section-1 .u-image-1 {
    height: 359px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1257px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1257px;
  }

  .u-section-1 .u-image-1 {
    height: 346px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 258px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1168px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 338px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 252px;
    margin-top: -1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1123px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 213px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 159px;
    margin-top: -48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 36px;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
